Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Fuzzyband can downgrade a 3.1 firmware baseband??

  1. #1
    Default Fuzzyband can downgrade a 3.1 firmware baseband??
    Dear Users
    I have a question regarding fuzzuband,
    iClarified - Apple News - Fuzzyband 3.1b1 Now Supports iPhone OS 3.0

    this site says it can downgrade, but can it also downgrade a iphone which is on firmware 3.1 to baseband of 3.0 so it can be unlocked and jailbreak??

    pls someone tell me, if its a chance.

  2. #2
    Yes!

  3. #3
    Downgrading only works on phones that have the 05.08 (5.8) Bootloader from the factory. This is a very limited number of phones that were released in the first few weeks of the 3G production cycle

  4. #4
    Confirmed:

    I have bootloader 5.08 and Fuzzyband 3.1gm just downgraded by baseband from ICE2-05.11.07 to 04.26.08

    I was unlucky enough to get OS 3.1 instead of 3.0.1 and was just able to load ipsw from here and with Fuzzyband working, I'm now going to try to unlock so I can get my phone working again for the first time since 9/9/9 (which is actually pretty fast ).

  5. #5
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    very cool

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •